## libtemplate-plugin-dbi-perl 2.65

=== debian/changelog ===
libtemplate-plugin-dbi-perl (2.65-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to DebHelper 13

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Aug 2025 12:04:55 +0200

libtemplate-plugin-dbi-perl (2.65-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:36:25 +0100

libtemplate-plugin-dbi-perl (2.65-2) unstable; urgency=low

  * Add missing build dependency on libdbi-perl (closes: #613399)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 16 Feb 2011 19:52:40 +0000

libtemplate-plugin-dbi-perl (2.65-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)
  * Switch to minimal dh7 rules file
  * Update to debhelper compatibility level 7
  * Update source format version to 3.0 (quilt)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 05 Feb 2011 17:06:20 +0000

libtemplate-plugin-dbi-perl (2.64-1) unstable; urgency=medium

  * Initial Release (closes: #504575)
  * Urgency medium as this relates to an RC bug in libtemplate-perl
    (#504373)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 05 Nov 2008 11:19:04 +0000
