=== debian/control ===
Source: libtemplate-plugin-dbi-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl (>= 5.6.10-12), libtemplate-perl (>= 2.22),
 libmldbm-perl, libsql-statement-perl (>= 1.28), libdbi-perl
Maintainer: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Template-DBI/

Package: libtemplate-plugin-dbi-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libtemplate-perl (>= 2.22), libdbi-perl
Description: DBI plugin for the Template Toolkit
 This package contains the DBI plugin for Template Toolkit, for
 interfacing with databases within templates.
