=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=4
# URL to the package page followed by a regex to search
http://search.cpan.org/dist/Template-DBI/   .*/Template-DBI-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
